
#wb_header { height: 200px; background-color: #ffffff; }
#wb_header:before { background: transparent none no-repeat center bottom; background-size: auto auto; }
#wb_main { height: 1648px; padding-bottom: 100px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 70px; background-color: #333333; }
#wb_footer:before { background: transparent none repeat left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: #ffffff; }
body.site:before { background: transparent none repeat fixed left top; background-size: cover; opacity: 1; }
.wb_sbg { background: transparent none repeat-x center top; }
body, .wb_sbg { min-width: 1200px; min-height: 1918px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1916px; min-height: 1918px; }
#wb_element_instance19 { top: 130px; left: 426px; min-width: 774px; width: 774px; min-height: 56px; height: 56px; display: block; z-index: 693; }
#wb_element_instance19 > ul { display: block; }
#wb_element_instance19 ul { background: transparent none repeat left top; border: 1px none #000000; }
#wb_element_instance19, #wb_element_instance19 ul { text-align: right; }
#wb_element_instance19 ul ul { background: transparent none repeat left top; }
#wb_element_instance19 li { margin: 0px 0px 0px 0px; }
#wb_element_instance19 li a { text-transform: uppercase; border: 0px none #000000; padding: 20px 40px 20px 40px; font: normal normal 14px 'Josefin Sans',Arial,sans-serif; text-decoration: none; color: #2b2b2b; line-height: 16px; background: transparent none repeat left top; }
#wb_element_instance19 li.over > a, #wb_element_instance19 li:focus > a { border: 0px none #000000; font: normal normal 14px 'Josefin Sans',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: #5fc8f5 none no-repeat left top; }
#wb_element_instance19 li.active > a { border: 0px none #000000; font: normal normal 14px 'Josefin Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: #ffd500 none repeat left top; }
#wb_element_instance19:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance19:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance19:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance20 { top: 53px; left: 10px; min-width: 365px; width: 365px; min-height: 138px; height: 138px; display: block; z-index: 494; overflow: hidden; }
#wb_element_instance20 img { width: 361px; height: 140px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance21 { top: 15px; left: 15px; min-width: 558px; width: 558px; min-height: 24px; height: 24px; display: block; z-index: 491; }
#wb_element_instance22 { top: 630px; left: 320px; min-width: 850px; width: 850px; min-height: 192px; height: 192px; display: block; z-index: 229; }
#wb_element_instance23 { top: 550px; left: 30px; min-width: 1140px; width: 1140px; min-height: 54px; height: 54px; display: block; z-index: 236; }
#wb_element_instance24 { top: 630px; left: 30px; min-width: 250px; width: 250px; min-height: 312px; height: 312px; display: block; z-index: 235; }
#wb_element_instance24 img { width: 250px; height: 312px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance25 { top: 0px; left: 0; right: 0; min-height: 520px; height: 520px; display: block; z-index: 166; }
#wb_element_instance25 > .wb_shp:before { background: transparent url("../gallery_gen/5658e415c8f26d644db187d45bba0cf0.png") repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance25 > .wb_shp { background-color: #ffffff; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 520px; }
#wb_element_instance26 { top: 990px; left: 0; right: 0; min-height: 558px; height: 558px; display: block; z-index: 182; }
#wb_element_instance26 > .wb_shp:before { background: transparent url("../gallery_gen/dc1159918664e7dc1688e69509f13d4d.jpg") repeat fixed center center; background-size: cover; opacity: 1; }
#wb_element_instance26 > .wb_shp { background-color: #ffffff; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 558px; }
#wb_element_instance27 { top: 59px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance20 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance21 p:last-child { margin-bottom: 0; }
#wb_element_instance21 { opacity: 1; }
#wb_element_instance22 p:last-child { margin-bottom: 0; }
#wb_element_instance22 { opacity: 1; }
#wb_element_instance23 p:last-child { margin-bottom: 0; }
#wb_element_instance23 { opacity: 1; }
#wb_element_instance24 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
